uuid: 8761c46f-2fba-447f-887c-f7a6781b45a5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured_image
    - media.type.image
    - node.type.listing_page
id: node.listing_page.field_featured_image
field_name: field_featured_image
entity_type: node
bundle: listing_page
label: 'Hero banner image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
